Subject: bug#51499: closed (Re: [bug#51499] [PATCH 1/2] gnu: emacs-org-contrib: Remove org-contacts.el)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 02 Nov 2021 20:53:02 +0000

Your bug report

#51499: [PATCH 0/2] Add emacs-org-contacts.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
51499: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=51499
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#51499] [PATCH 1/2] gnu: emacs-org-contrib: Remove org-contacts.el
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 02 Nov 2021 21:52:12 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

[email-masked] writes:

> From: Morgan Smith <[email-masked]>
>
> * gnu/packages/emacs-xyz.scm (emacs-org-contrib)[origin]: Remove
> org-contacts.el

Applied. Thank you.

I set the version of emacs-org-contacts to "0" instead of "0.1" as
I couldn't find any version information.

Regards,
-- 
Nicolas Goaziou

Subject: [PATCH 0/2] Add emacs-org-contacts.
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Oct 2021 23:36:36 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

So org-contacts.el from the org-contrib repo has not aged super gracefully.  Maybe it works in Emacs 27 but it's not working in emacs 28 (which is coming out really soon).  Thankfully, there is a new canonical repo to hold it that has some updates.  I'm jumping the gun a little here but I think it's ok.